@import './mixins';
@import './variables';

.animate__animated, .animate__fadeInLeft {
    --animate-duration: 0.3s;
}

.animate__animated, .animate__fadeIn {
    --animate-duration: 0.6s;
}

.title__class {
    color: whitesmoke;
    font-weight: lighter;
}

.swal2-container.swal2-bottom>.swal2-popup {
    align-content: center;
    box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.97);
    height: 55px;
}

body.swal2-toast-shown .swal2-container {
    
    @include from($medium) {

        width: 520px;
        margin-left: 115px;
    }
}

#root {
    background: linear-gradient(to bottom,rgb(80, 80, 80), rgb(65, 65, 65), rgb(39, 39, 39),  rgb(19, 19, 19), rgb(8, 8, 8), rgb(0, 0, 0) );
}